Subject: Re: bug#22975: 25.0.92; CANNOT_DUMP build can't start in tty mode

From: Andreas Schwab <[email-masked]>
Date: Fri, 11 Mar 2016 21:51:04 +0100

Eli Zaretskii <[email-masked]> writes:

> OK, I see.  So now it's crystal clear that bidi-display-reordering
> should be bound to nil until loadup finishes, otherwise we are
> playing with fire.
>
> Is there a way to know that the build CANNOT_DUMP from Lisp?

Would it be wrong to do this always?  In temacs that is preparing to
dump the value of bidi-display-reordering should make no difference.

(A emacs that CANNOT_DUMP doesn't have dump-emacs.)

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."